@charset "Shift_JIS";
/* ///////全体/////// */

* {
	padding: 0px;
	margin: 0px;
}

img {
	border: 0px;
}

font {
	font-family: "ＭＳ Ｐゴシック", "Osaka‐等幅", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", "Meiryo", "lr oSVbN", "Helvetica", "sans-serif";
}

a {
	color: #0000FF;
	text-decoration: none;
}

a:link {
	color: #0000FF;
	text-decoration: none;
}

a:visited {
	color: #9900FF;
	text-decoration: none;
}

body {
	width: 755px;
	margin: 0 auto;
	text-align: center;
	top: 0px;
	left: 0px;
	padding-top: 0px;
	*padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #333333;
	font-size: 12px;
	line-height: 1.5em;
	font-family: "ＭＳ Ｐゴシック", "Osaka‐等幅", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", "Meiryo", "lr oSVbN", "Helvetica", "sans-serif";
}

#wrap {
	width: 755px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

/* ///////ヘッダー/////// */

#top {
	top: 0px;
	left: 0px;
	width: 755px;
	height: 130px;
	margin: 0;
	text-align:left;
	padding: 0px;
	position: relative;
	background-position: top center;
	background-image: url(../img/top.jpg);
	background-repeat: no-repeat;
}

#top h1 {
	padding-top: 10px;
	padding-left: 10px;
	font-size: 90%;
	color: #EEEEEE;
	margin: 0 auto;
	line-height: 1.5em;
	font-weight:bold;
}

#top #shop {
	top: 70px;
	left: 204px;
	width: 420px;
	height: 39px;
	margin: 0 auto;
	position: absolute;
}

#top_navigation{
	margin: 0;
	text-align:left;
	top: 70px;
	left: 204px;
	position: absolute;
}

ul.tp  {
	margin:0;
	padding:0;
}

ul.tp li {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
	float: left;
}

ul.tp li a {
	display:block;
	width:84px;
	height:39px;
}

li.tp1 a {
	background:url(../img/top-bt.png) 0px 0px no-repeat;
}

li.tp1 a:hover {
	background:url(../img/top-bt.png) 0px -39px no-repeat;
}

li.tp2 a {
	background:url(../img/top-bt.png) -84px 0px no-repeat;
}

li.tp2 a:hover {
	background:url(../img/top-bt.png) -84px -39px no-repeat;
}

li.tp3 a {
	background:url(../img/top-bt.png) -168px 0px no-repeat;
}

li.tp3 a:hover {
	background:url(../img/top-bt.png) -168px -39px no-repeat;
}

li.tp4 a {
	background:url(../img/top-bt.png) -252px 0px no-repeat;
}

li.tp4 a:hover {
	background:url(../img/top-bt.png) -252px -39px no-repeat;
}

li.tp5 a {
	background:url(../img/top-bt.png) -336px 0px no-repeat;
}

li.tp5 a:hover {
	background:url(../img/top-bt.png) -336px -39px no-repeat;
}

/* モダンブラウザ（Firefox Opera Safari）対策 */
ul.tp:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}

/* Win版IE7とMac版IE5対策 */
ul.tp {
	display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html ul.tp {
	height:1px;
}

ul.tp {
	display:block;
}

/* End hide from IE-mac */


/* ///////本体/////// */

#my_body{
	margin:0 auto;
	width: 755px;
}

/* ///////メニュー/////// */

#my_navigation{
	margin: 0;
	text-align:left;
	float: left;
	width: 189px;
	padding-bottom: 20px;
}

ul.menu  {
	margin:0;
	padding:0;
}

ul.menu li {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
}

ul.menu li a {
	display:block;
	width:189px;
	height:36px;
}

li.menu1 a {
	background:url(../img/menu.gif) 0px 0 no-repeat;
}

li.menu1 a:hover {
	background:url(../img/menu.gif) -189px 0 no-repeat;
}

li.menu2 a {
	background:url(../img/menu.gif) 0px -36px no-repeat;
}

li.menu2 a:hover {
	background:url(../img/menu.gif) -189px -36px no-repeat;
}

li.menu3 a {
	background:url(../img/menu.gif) 0px -72px no-repeat;
}

li.menu3 a:hover {
	background:url(../img/menu.gif) -189px -72px no-repeat;
}

li.menu4 a {
	background:url(../img/menu.gif) 0px -108px no-repeat;
}

li.menu4 a:hover {
	background:url(../img/menu.gif) -189px -108px no-repeat;
}

li.menu5 a {
	background:url(../img/menu.gif) 0px -144px no-repeat;
}

li.menu5 a:hover {
	background:url(../img/menu.gif) -189px -144px no-repeat;
}

li.menu6 a {
	background:url(../img/menu.gif) 0px -180px no-repeat;
}

li.menu6 a:hover {
	background:url(../img/menu.gif) -189px -180px no-repeat;
}

li.menu7 a {
	background:url(../img/menu.gif) 0px -216px no-repeat;
}

li.menu7 a:hover {
	background:url(../img/menu.gif) -189px -216px no-repeat;
}

ul.menu li.menu8 {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
}

ul.menu li.menu8 a {
	display:block;
	width:189px;
	height:50px;
}

li.menu8 a {
	background:url(../img/menu.gif) 0px -251px no-repeat;
}

li.menu8 a:hover {
	background:url(../img/menu.gif) -189px -251px no-repeat;
}

ul.menu li.menu9 {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
}

ul.menu li.menu9 a {
	display:block;
	width:189px;
	height:115px;
	background:url(../img/banner-twitter.gif) 0px 0px no-repeat;
}

ul.menu li.menu10 {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
}

ul.menu li.menu10 a {
	display:block;
	width:189px;
	height:133px;
	background:url(../img/banner-keitai.gif) 0px 0px no-repeat;
}

ul.menu li.menu11 {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
}

ul.menu li.menu11 a {
	display:block;
	width:189px;
	height:133px;
	background:url(../img/banner-hs.gif) 0px 0px no-repeat;
}

ul.menu li.menu12 {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
}

ul.menu li.menu12 a {
	display:block;
	width:189px;
	height:133px;
	background:url(../img/banner-aim.gif) 0px 0px no-repeat;
}

ul.menu li.menu13 {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
}

ul.menu li.menu13 a {
	display:block;
	width:189px;
	height:350px;
	background:url(../img/banner-kaitori.gif) 0px 0px no-repeat;
}

ul.menu li.menu14 {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
}

ul.menu li.menu14 a {
	display:block;
	width:189px;
	height:61px;
	background:url(../img/admenu.gif) 0px 0px no-repeat;
}

ul.menu li.menu14 a:hover {
	background:url(../img/admenu.gif) -189px 0px no-repeat;
}

/* モダンブラウザ（Firefox Opera Safari）対策 */
ul.menu:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}

/* Win版IE7とMac版IE5対策 */
ul.menu {
	display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html ul.menu {
	height:1px;
}

ul.menu {
	display:block;
}

/* End hide from IE-mac */

.ft2 {
	font-size: 12px;
	line-height: 1.5em;
	color: #000000;
	text-decoration: none;
}

.ft2  a {
	color: #330066;
	text-decoration: none;
	font-weight:bold;
}

.ft2  a:link {
	color: #330066;
	text-decoration: none;
}

.ft2  a:visited {
	color: #9933CC;
	text-decoration: none;
}

/* ///////メイン/////// */

#my_contents{
	margin: 0;
	float: left;
	width: 566px;
	padding-bottom: 20px;
}

#box0{
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 5px;
	margin: 0;
	text-align: left;
}

#box1{
	width: 531px;
	margin: 0;
	padding-top: 20px;
	text-align: left;
}

/* ///////こっそり展開中コーナー用/////// */

#box2{
	width: 531px;
	margin: 0;
	text-align: center;
	padding-top: 2px;
	background-color:#CCCCFF;
}

/* ///////ここまで/////// */

#box3{
	width: 531px;
	margin: 0;
	text-align: left;
	padding-top: 10px;
}

#box4{
	width: 531px;
	margin: 0;
	text-align: left;
	padding-top: 0px;
}

#box5{
	width: 531px;
	margin: 0;
	padding-top: 20px;
	text-align: center;
}

#box6{
	width: 480px;
	padding-left: 20px;
	margin: 0;
	text-align: left;
	padding-top: 10px;
}

#box7{
	width: 480px;
	padding-left: 20px;
	margin: 0;
	text-align: left;
	padding-top: 10px;
}

#my_contents #tweet {
	width: 513px;
	margin-top: 20px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	background-color: #3399FF;
	border: solid 1pt;
	border-color: #FFFFFF;
	font-size: 12px;
	line-height: 1.6em;
	text-align: left;
}

#my_contents #tweet2 {
	width: 513px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	background-color: #3399FF;
	border: solid 1pt;
	border-color: #FFFFFF;
	font-size: 11px;
	line-height: 2.3em;
	text-align: right;
}

/* ///////フッター/////// */

#my_footer{
	clear: both;
	margin: 0 auto;
	width: 755px;
	height: 39px;
	text-align: center;
	background-color: #330066;
}

.copy {
	font-size: 11px;
	line-height: 1.5em;
	color: #FFFFFF;
}

.copy a {
	color: #FFFFFF;
	text-decoration: none;
}

.copy  a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.copy  a:hover {
	color: #FFFF00;
	text-decoration: none;
}

.copy  a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.ftlink {
	font-size: 12px;
	line-height: 2.0em;
	color: #FFFFFF;
}

.ftlink a {
	color: #FFFFFF;
	text-decoration: none;
}

.ftlink  a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.ftlink  a:hover {
	color: #FFFF00;
	text-decoration: none;
}

.ftlink  a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

/* ///////ブログ/////// */

#feedControl { 
	padding-top: 20px;
	margin-top : 0px;
	margin-left: auto;
	margin-right: auto;
	width : 480px;
	font-size: 12px;
	color: #9CADD0;
}

/* ///////テーブル/////// */

.table1{
	width : 480px;
	margin-top : 10px;
	background-color: #330066;
	text-align: center;
	margin-left: 20px;
}

.table2{
	width : 480px;
	margin-top : 10px;
	background-color: #CC0000;
	padding: 1px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 23px;
	text-align: left;
	margin-left: 20px;
}

.table3{
	width : 480px;
	font-size: 12px;
	line-height: 18px;
	vertical-align:top;
	text-align: left;
	background-color: #FFFFCC;
	padding: 7px;
	margin-left: 20px;
}

.tex {
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	line-height: 18px;
	padding-top: 7px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
}

.tex1 {
	text-align:right;
	vertical-align:top;
	width:20px;
}

.tex2 {
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}

.tex3 {
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	line-height: 16px;
	padding-top: 5px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
	background-color: #FFFFCC;
	width : 90px;
}

.tex4 {
	font-size: 12px;
	text-decoration: none;
	line-height: 16px;
	padding-top: 5px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
	text-align: left;
	background-color: #FFFFFF;
	width : 390px;
}

.tex5 {
	width: 531px;
	margin: 0;
	text-align: center;
	font-size: 12px;
	color: #000000;
	line-height: 25px;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
}

.tex6 {
	width: 480px;
	margin-left: 20px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	padding-top: 20px;
}

.texS {
	font-size: 11px;
	line-height: 14px;
}

.texS2 {
	font-size: 11px;
	line-height: 14px;
}

.tex a {
	text-decoration: underline;
	color: #330066;
}

.komidashi {
	font-size: 12px;
	font-weight: bold;
	color: #330066;
	line-height: 20px;
}

/* ///////質問/////// */

ul.faq  {
	margin:0;
	padding-left: 20px;
}

ul.faq li {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
}

ul.faq li a {
	display:block;
	width:480px;
	height:39px;
	vertical-align:top;
	text-align: left;
}

li.faq1 a {
	background:url(../img/faq_01.gif) 0px 0 no-repeat;
}

li.faq2 a {
	background:url(../img/faq_02.gif) 0px 0 no-repeat;
}

li.faq3 a {
	background:url(../img/faq_03.gif) 0px 0 no-repeat;
}

li.faq4 a {
	background:url(../img/faq_04.gif) 0px 0 no-repeat;
}

li.faq5 a {
	background:url(../img/faq_05.gif) 0px 0 no-repeat;
}

li.faq6 a {
	background:url(../img/faq_06.gif) 0px 0 no-repeat;
}

li.faq7 a {
	background:url(../img/faq_07.gif) 0px 0 no-repeat;
}

li.faq8 a {
	background:url(../img/faq_08.gif) 0px 0 no-repeat;
}

li.faq9 a {
	background:url(../img/faq_09.gif) 0px 0 no-repeat;
}

/* モダンブラウザ（Firefox Opera Safari）対策 */
ul.faq:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}

/* Win版IE7とMac版IE5対策 */
ul.faq {
	display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html ul.faq {
	height:1px;
}

ul.faq {
	display:block;
}

/* End hide from IE-mac */

.link2 {
	padding-top: 5px;
	padding-right: 20px;
	font-size: 10px;
	font-weight: bold;
	color: #330066;
	text-decoration: none;
	text-align: right;
}

.link2 a {
	color: #330066;
	text-decoration: none;
}

/* ///////地図/////// */

#maps {
	width: 400px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

.map {
	padding-top: 5px;
	width: 400px;
	text-align: left;
	vertical-align: top;
	font-size: 10px;
}

.map2 {
	padding-top: 15px;
	width: 400px;
	text-align: center;
}

/* ///////イベント/////// */

#ivent {
	width : 480px;
	margin: 0;
	padding-top: 20px;
	text-align: left;
	margin-left: 20px;
}

#ivent .iventtitle {
	margin-top: 5px;
	border-style:solid;
	border-width:0px 0px 1px 5px;
	border-color:#cccccc;
	line-height : 15pt;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left;
	width:450px;
	height:20px;
	font-size: 16px;
	color: #315680;
	text-decoration: none;
	font-weight:bold;
}

#ivent .iventtitle a {
	color: #315680;
	text-decoration: none;
}

#ivent .iventbody {
	vertical-align:top;
	line-height : 15pt;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 5px;
	padding-right: 5px;
	width:450px;
	text-align:left;
	font-size: 12px;
	text-decoration: none;
}

#ivent .iventbody2 {
	vertical-align:top;
	line-height : 15pt;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	width:450px;
	text-align:left;
	font-size: 12px;
	text-decoration: none;
}

#ivent .iventtitle2 {
	margin-top: 25px;
	border-style:solid;
	border-width:0px 0px 1px 5px;
	border-color:#cccccc;
	line-height : 15pt;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left;
	width:450px;
	height:20px;
	font-size: 16px;
	color: #315680;
	text-decoration: none;
	font-weight:bold;
}

#ivent .iventtitle2 a {
	color: #315680;
	text-decoration: none;
}

#ivent .iventbody3 {
	vertical-align:top;
	color: #315680;
	font-weight:bold;
	line-height : 15pt;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 5px;
	padding-right: 5px;
	width:450px;
	text-align:left;
	font-size: 12px;
	text-decoration: none;
}

#ivent .iventbody3 a {
	color: #315680;
	text-decoration: none;
}

#ivent .iventbody4 {
	color: #315680;
	font-weight:bold;
	line-height : 15pt;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	width:480px;
	text-align:center;
	font-size: 12px;
}

/* ///////リンク/////// */

ul.lnka  {
	margin:0;
}

ul.lnka li {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
	float: left;
}

ul.lnka li a {
	display:block;
	width:173px;
	height:80px;
	vertical-align:top;
	text-align: left;
}

li.lnka1 a {
	background:url(../img/link.gif) 0px 0px no-repeat;
}

li.lnka1 a:hover {
	background:url(../img/link.gif) -173px 0px no-repeat;
}

li.lnka2 a {
	background:url(../img/link.gif) 0px -80px no-repeat;
}

li.lnka2 a:hover {
	background:url(../img/link.gif) -173px -80px no-repeat;
}

li.lnka3 a {
	background:url(../img/link.gif) 0px -160px no-repeat;
}

li.lnka3 a:hover {
	background:url(../img/link.gif) -173px -160px no-repeat;
}

ul.lnkb  {
	margin:0;
}

ul.lnkb li {
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
	float: left;
}

ul.lnkb li a {
	display:block;
	width:173px;
	height:80px;
	vertical-align:top;
	text-align: left;
}

li.lnkb1 a {
	background:url(../img/link.gif) 0px -240px no-repeat;
}

li.lnkb1 a:hover {
	background:url(../img/link.gif) -173px -240px no-repeat;
}

li.lnkb2 a {
	background:url(../img/link.gif) 0px -320px no-repeat;
}

li.lnkb2 a:hover {
	background:url(../img/link.gif) -173px -320px no-repeat;
}

li.lnkb3 a {
	width:173px;
	height:80px;
	background:url(../img/link.gif) 173px 80px no-repeat;
}

/* モダンブラウザ（Firefox Opera Safari）対策 */
ul.lnka:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}

ul.lnkb:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}

/* Win版IE7とMac版IE5対策 */
ul.lnka {
	display:inline-block;
}

ul.lnkb {
	display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html ul.lnka {
	height:1px;
}

ul.lnka {
	display:block;
}

* html ul.lnkb {
	height:1px;
}

ul.lnkb {
	display:block;
}

/* End hide from IE-mac */


#table01{
margin:0px;
padding:0px;
border-top:#ccc 1px solid;
margin-top:10px;
}

/* -----------------navi----------------*/

#table00{
width:520px;
background:url(../img/navi-3.gif) repeat-y;
margin:0px;
padding-left:20px;
padding-bottom:20px;
}

#table01{
width:480px;
margin:0px;
border-top:#ccc 1px solid;
border-right:#ccc 1px solid;
border-bottom:#ccc 1px solid;
}

#table01 th{
padding:5px 10px 3px;
margin:0px;
background:#eee;
border-left:#ccc 1px solid;
border-bottom:#ccc 1px solid;
font-weight:normal;
text-align:left;
font-weight:bold;
}
#table01 td{
padding:7px 10px;
margin:0px;
background:#fff;
border-left:#ccc 1px solid;
}

#table01 td a{
text-decoration:underline;
}